.u-section-1 .u-sheet-1 {
  min-height: 1469px;
}

.u-section-1 .u-image-1 {
  width: 259px;
  height: 300px;
  margin: 54px auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 406px;
  height: 43px;
  margin: -256px auto 0 259px;
}

.u-section-1 .u-text-1 {
  font-family: "FieldGothicTEST-No.75";
  font-weight: 100;
  margin: 0 324px 0 270px;
}

.u-section-1 .u-text-2 {
  font-family: "FieldGothicTEST-No.75";
  font-weight: 100;
  margin: 43px 324px 0 270px;
}

.u-section-1 .u-image-3 {
  width: 301px;
  height: 300px;
  margin: 130px 0 0 auto;
}

.u-section-1 .u-text-3 {
  font-family: "FieldGothicTEST-No.75";
  font-size: 2.75rem;
  margin: -264px 184px 0 410px;
}

.u-section-1 .u-text-4 {
  font-family: "FieldGothicTEST-No.75";
  font-weight: 100;
  margin: -15px 0 0 594px;
}

.u-section-1 .u-text-5 {
  font-family: "FieldGothicTEST-No.75";
  font-weight: 100;
  margin: 60px 0 0 594px;
}

.u-section-1 .u-image-4 {
  width: 334px;
  height: 300px;
  margin: 205px auto 0 0;
}

.u-section-1 .u-image-5 {
  width: 383px;
  height: 42px;
  margin: -326px auto 0 334px;
}

.u-section-1 .u-text-6 {
  font-family: "FieldGothicTEST-No.75";
  font-weight: 100;
  margin: 71px 260px 0 334px;
}

.u-section-1 .u-text-7 {
  font-family: "FieldGothicTEST-No.75";
  font-weight: 100;
  margin: 54px 260px 0 334px;
}

.u-section-1 .u-image-6 {
  width: 339px;
  height: 300px;
  margin: 63px -8px 0 auto;
}

.u-section-1 .u-text-8 {
  font-family: "FieldGothicTEST-No.75";
  font-size: 2.75rem;
  margin: -300px 162px 0 433px;
}

.u-section-1 .u-text-9 {
  font-family: "FieldGothicTEST-No.75";
  font-weight: 100;
  margin: 0 -88px 0 682px;
}

.u-section-1 .u-text-10 {
  font-family: "FieldGothicTEST-No.75";
  font-weight: 100;
  margin: 93px -23px 60px 617px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 235px;
    margin-left: 159px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 224px;
    margin-left: 170px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 84px;
    margin-left: 310px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 394px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 58px;
    margin-left: 394px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 91px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 19px;
    margin-right: 160px;
    margin-left: 234px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 47px;
    margin-right: 160px;
    margin-left: 234px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 93px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 62px;
    margin-left: 333px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 482px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 417px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 125px;
    margin-left: 49px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 114px;
    margin-left: 60px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 174px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 174px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 174px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 50px;
    margin-left: 124px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 50px;
    margin-left: 124px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
    margin-left: 175px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 262px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 197px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-2 {
    margin-left: 134px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.444444444444444rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 50px;
    margin-left: 0;
  }

  .u-section-1 .u-image-4 {
    margin-top: 102px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 157px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 71px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-6 {
    margin-top: 107px;
  }

  .u-section-1 .u-text-8 {
    font-size: 2.444444444444444rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1457px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 36px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 338px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 81px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -258px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 81px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -86px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 61px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -233px;
  }

  .u-section-1 .u-image-5 {
    width: 340px;
    height: 37px;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: 351px;
  }
}@font-face {
  font-family: "FieldGothicTEST-No.82";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/FieldGothicTEST-No.82.woff") format("woff");
}

@font-face {
  font-family: "FieldGothicTEST-No.75";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/FieldGothicTEST-No.75.woff") format("woff");
}